{
    "path": "$OET_PATH/testcases/function_test/pkg_test/alsa-plugins/alsa-plugins",
    "machine num": 1,
    "cases": [
        {
            "name": "test_alsa-plugins_install",
            "desc": "测试软件包 alsa-plugins 的安装功能",
            "machine num": 1
        },
        {
            "name": "test_alsa-plugins_uninstall",
            "desc": "测试软件包 alsa-plugins 的卸载功能",
            "machine num": 1
        },
        {
            "name": "test_alsa-plugins_function_playback",
            "desc": "测试软件包 alsa-plugins 的音频播放功能"
        },
        {
            "name": "test_alsa-plugins_function_install_check",
            "desc": "检查alsa-plugins软件包是否已正确安装"
        }
    ]
}